Package twisted :: Package internet :: Module app |
[frames | no frames]

## Module twisted.internet.app

Main `application' configuration and persistence support.

API Stability: stable

Maintainer: Itamar Shtull-Trauring

Classes
`_AbstractServiceCollection` |
`Application` | I am the `root object' in a Twisted process.
`ApplicationService` | I am a service you can add to an application.
`DependentMultiService` | I am a MultiService that starts services in insert order, and stops them in the reverse order.
`MultiService` | I am a collection of multiple services.
`PortCollection` |
`ServiceCollection` |

Function Summary
| `encrypt(passphrase, data)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net